body{
    font-family: 'Lucida Grande', sans-serif;
    margin: 0;
    padding: 0;
    }

    /**MENU**/
    #headerMenu{
    height: 90px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    z-index: 5;
}

#headerMenu a{
    font-weight: bold;
    font-size: 16px;
    color: black;
    margin-right: 10px;
}

#headerMenu a:hover{
    color: #FE7763;
}

#headerMenu img{
height: 90px;
}

/**HAUT DE PAGE**/

.haut{
display: flex;
justify-content: space-between;
    }

.haut .HautTexte{
display: flex;
flex-direction: column;
margin-top: 160px;

}

.haut img{
    margin-top: 140px;
}
.haut h1{
color: #FE7763;
width: 556px;
font-weight: bold;
font-size: 48px;
line-height: 38px;
text-align: right;
}

.titre{
font-size: 72px;
line-height: 54px;
}

.haut p{
color: #4E5565;
font-size: 25px;
line-height: 36px;
text-align: justify;
padding: 45px;
}

/**en bas**/

.basGen .bas{
display: flex;
justify-content: space-between;
}

.basGen .bas p{
color: #4E5565;
width: 530px;
font-size: 25px;
line-height: 42px;
text-align: justify;
margin: 350px 15px 0 50px;
}

.basGen .bas .bg{
width: 298px;
height: 399px;
position: absolute;
left: 149px;
top: 1215px;
}

/**IDEA**/

.basGen .idea{
width: 560px;
display: flex;
flex-direction: column;
transform: translate(130%, -100%);
}

.basGen .idea h2{
color: #FFFFFF;
font-family: Impact;
font-weight: normal;
font-size: 40px;
text-align: right;

}

.basGen .idea img{
width: 40%;
transform: translate(-40%, 30%);
}

@media screen and (max-width:375px){
 #headerMenu .headerLogo img{
    display: 5%;
    }

    #headerMenu{
    height: auto;
    width: auto;
    display: flex;
    flex-direction: column;
    position: relative;
    }

    #headerMenu .menu{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    }
    
    #headerMenu .menu a{

        padding: 20px 0 20px 0;
    }

/**HAUT DE PAGE**/

.haut{
display: flex;
flex-direction: column;
height: auto;
}

.haut .HautTexte{
margin-top: 0px;

}

.haut img{
margin-top: 2px;
height: 460px;
}

.haut  h1{
width: 95%;
font-size: 18px;
line-height: 15px;
}

.titre{
font-size: 18px;
line-height: 15px;
}

.haut p{
font-size: 16px;
line-height: 17px;
margin: 10px;
padding: 5px;
}

/**en bas**/

.basGen{ 
height: auto;
}

.basGen .bas{
display: flex;
flex-direction: column;
}

.basGen .bas p{
width: 90%;
font-size: 16px;
line-height: 17px;
margin: 10px;
padding: 5px;
}

.basGen .bas .bg{
display: none;
}

.basGen .bas img{
width: 99%;
}


/**IDEA**/

.basGen .idea{
width: 99%;
transform: translate(-5%, -90%);
}

.basGen .idea h2{
font-size: 30px;
}

.basGen .idea img{
display: none;
}
}